{
    "values": [
        "#overly_realistic:spear_can_passthrough",
        "#fences",
        "#fence_gates",
        "#walls",
        "#chains",
        "#wool_carpets",
        "#banners",
        "#overly_realistic:stained_glass_pane",
        "glass_pane",
        "#beds",
        "#candles",
        "pointed_dripstone",
        "cactus",
        "lily_pad"
    ]
}